» Ubuntu » Packages

Error

two or more packages specified (libghc-attoparsec-prof-0.10.1.1-bb5a2 raring)